Change log for irda-utils package in Debian

18 of 8 results
Published in buster-release on 2017-07-17
Published in stretch-release on 2017-01-31
Published in sid-release on 2017-01-20
irda-utils (0.9.18-15) unstable; urgency=medium

  * QA upload.
  * Add Brazilian Portuguese debconf templates translation
    from Adriano Rafael Gomes. (Closes: #816944)
  * Drop obsolete NEWS.Debian
  * Fix spelling error in README.Debian

 -- Adrian Bunk <email address hidden>  Fri, 20 Jan 2017 17:42:40 +0200
Superseded in stretch-release on 2017-01-31
Superseded in sid-release on 2017-01-21
irda-utils (0.9.18-14) unstable; urgency=medium

  * QA Upload.
  [ Chris Lamb ]
  * debian/rules: Add -n option to gzip call. Closes: #777418.

 -- Santiago Vila <email address hidden>  Thu, 27 Aug 2015 19:13:06 +0200
Superseded in stretch-release on 2015-09-02
Superseded in sid-release on 2015-08-28
irda-utils (0.9.18-13) unstable; urgency=low

  * Patch by Matthias Klose to fix build with GCC-5, use
    dpkg-buildflags and build findchip and smcinit on i386.
    (Closes: #777919)
  * Orphaning package.
  * Changed Maintainer address to QA.

 -- Alberto Gonzalez Iniesta <email address hidden>  Wed, 15 Jul 2015 10:58:23 +0000
Superseded in stretch-release on 2015-07-27
Published in jessie-release on 2013-05-06
Published in wheezy-release on 2012-06-15
Superseded in sid-release on 2015-07-16
irda-utils (0.9.18-12) unstable; urgency=low


  * Depend on kmod instead of module-init-tools.
    Thanks Marco d'Itri for the heads up.
  * Add etc/modprobe.d to debian/dirs so the directory
    gets removed if empty (Closes: #670149)
  * Add udev rules file to handle USB-IrDA adapters.
    Thanks Thomas Trummer for the patch. (Closes: #577391)
  * debian/postinst: call /dev/MAKEDEV instead of /sbin/MAKEDEV.
    (Closes: #531670)
  * debian/copyright: Link to correct GPL version
  * init.d script: Add Description field.
    Add irda-utils to Provides field. Add status option.

 -- Alberto Gonzalez Iniesta <email address hidden>  Mon, 04 Jun 2012 16:14:25 +0200
Superseded in wheezy-release on 2012-06-15
Superseded in sid-release on 2012-06-05
irda-utils (0.9.18-11) unstable; urgency=low


  * Moved diff patches to debian/patches
  * Fix FTBFS with ld --as-needed. Patch by Matthias Klose.
    (Closes: 609263)
  * Add Italian debconf translation. (Closes: 605721)
  * Add Polish debconf translation. (Closes: 662918)

 -- Alberto Gonzalez Iniesta <email address hidden>  Mon, 05 Mar 2012 20:04:51 +0100
Superseded in wheezy-release on 2012-03-27
Published in squeeze-release on 2009-12-21
Superseded in sid-release on 2012-03-16
irda-utils (0.9.18-10) unstable; urgency=low


  * Switch Depends order to udev | makedev. (Closes: #546868)
    Thanks Guillem for the clarification.
  * Added Russian po-debconf translation. 
    Thanks Yuri Kozlov. (Closes: #541752)
  * Bring changes from Anibal back (removed zlib1g-dev build dep)

  [ Daniele Napolitano ]
  * Made baud_rate configurable via /etc/default/irda-utils
    (Closes: #508808)
  * Made the init.d script use log_* LSB functions.

 -- Alberto Gonzalez Iniesta <email address hidden>  Fri, 04 Dec 2009 13:27:26 +0100
Superseded in sid-release on 2011-09-20
Superseded in squeeze-release on 2011-09-13
irda-utils (0.9.18-9) unstable; urgency=low


  * debian/control: renamed pciutils-dev to libpci-dev.
  * Bumped Standards-Version to 3.8.1.
  * Moved to debhelper compat 7.

  [ Steve Langasek ]
  * Per Debian bug #518247, drop 'alias irnet' from
    /etc/modprobe.d/irda-utils.conf because it's never needed.
    (Closes: #518247)
  * debian/postinst, debian/postrm: rename /etc/modprobe.d/irda-utils to
    /etc/modprobe.d/irda-utils.conf, as required by current
    module-init-tools.  LP: #340873.
  * debian/preinst: handle migrating the modprobe.d filename on upgrade.
  * debian/preinst: remove config file for Linux 2.4 kernels on upgrade.
  * debian/postinst, debian/postrm: drop obsolete handling of modutils.

  [ Daniele Napolitano ]
  * debian/postinst: remove call to update-modules, which was deprecated long
    ago and is no longer shipped by module-init-tools.  LP: #340718.
  * debian/postinst: invoke MAKEDEV, not /dev/MAKEDEV, since the latter is
    obsolete.

 -- Alberto Gonzalez Iniesta <email address hidden>  Mon, 01 Jun 2009 17:50:24 +0200
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
Published in lenny-release on 2008-10-29
irda-utils (0.9.18-8.1) unstable; urgency=low


  * Non-maintainer upload.
  * Build depend on libpci-dev. (Closes: #478382)
  * Don't build depend on zlib1g-dev.
  * Don't link with -lz anymore.

 -- Anibal Monsalve Salazar <email address hidden>  Sun, 04 May 2008 14:24:21 +1000
18 of 8 results